-- liquibase formatted sql
-- changeset cyril:update_item_uom

ALTER TABLE `item_uom`
    ADD COLUMN `ratioN` DECIMAL(14,2) NOT NULL DEFAULT 1 AFTER `purchaseUnit`,
    ADD COLUMN `ratioD` DECIMAL(14,2) NOT NULL DEFAULT 1 AFTER `ratioN`;
